      * {
        box-sizing: border-box;
      }
      .d-flex {
        display: flex;
      }
      .helpdesk_wrap a,
      .faq-item a,
      .help_img a {
        color: var(--zwc-link-clr);
      }
      .banner-left {
        width: 50%;
        flex-direction: column;
        justify-content: center;
      }
      .banner-right {
        width: 50%;
      }
      .banner-left h1 {
        font-size: 64px;
      }
      .banner-left p {
        font-size: 16px;
        font-family: var(--zf-secondary-medium);
        margin-bottom: 0;
        max-width: 600px;
      }
      .banner_btn_section a {
        border-radius: 4px;
        background: #0047ff;
        color: #fff;
        font-size: 16px;
        font-family: var(--zf-primary-medium);
        text-transform: uppercase;
        padding: 15px 30px;
        display: flex;
      }
      .banner_btn_section {
        gap: 20px;
        margin-top: 40px;
      }
      .banner_btn_section svg {
        transition: 0.3s ease;
        position: relative;
        left: 10px;
      }
      .banner_btn_section a:hover svg {
        left: 15px;
      }
      .banner_btn_section a.zwc_arc_demo {
        background: #000;
        position: relative;
      }
      .zwc_banner_section {
        padding: 100px 0;
      }
      .zwc_banner_section,
      .zw-product-header {
        background: #f7f7f7;
      }
      .zwc-tb-append {
        padding-top: 100px;
      }
      .banner-wrap {
        gap: 50px;
      }
      .zwc_remote_support_software .content-wrap {
        position: unset;
        max-width: 1360px;
      }
      .help_sector {
        width: 47%;
      }
      .help_img {
        max-width: 571px;
        width: 100%;
      }
      .zwc_remote_support_software {
        position: relative;
        padding-top: 150px;
        background: #f7f7f7;
      }
      .it_help {
        align-items: center;
      }
      .zmain-container .help_img h2:not(.zwc-tb-append h2) {
        margin-bottom: 25px;
      }
      .help_img p {
        font-size: 16px;
        font-family: var(--zf-primary-medium);
        margin-bottom: 0;
      }
      .zwc_choose_assist_helpdesk,
      .zwc-remote-soft-benifit {
        padding: 150px 0;
      }
      .helpdesk_wrap h2 {
        max-width: 579px;
      }

      .hepdesk_category {
        padding: 100px 0 0;
        flex-wrap: wrap;
        gap: 80px;
      }

      .category_plot {
        position: relative;
        max-width: 400px;
      }
      .each_category {
        width: calc(50% - 40px);
        gap: 40px;
      }
      .help_sector_img img {
        max-width: 145%;
      }
      .help_sector_img {
        position: relative;
        left: -47%;
      }
      .hepdesk-icon {
        background: #f6f6f6;
        width: 140px;
        height: 140px;
        position: relative;
        display: block;
        border-radius: 16px;
        display: flex;
        justify-content: center;
        align-items: center;
      }

      .zwc_integration_customize {
        padding: 120px 0;
        background: #f8f7f3;
      }
      .zwc_intcust_wrap h2 {
        max-width: 840px;
        margin: 0 auto;
      }
      .zwc_seamless_cards {
        padding: 90px 0 0;
        flex-wrap: wrap;
        gap: 20px;
      }
      .seamless_sec {
        background: #fff;
        padding: 50px;
        width: calc(33.33% - 15px);
        border-radius: 8px;
      }
      .seamless_sec h3 {
        font-size: 24px;
        font-family: var(--zf-primary-medium);
        margin-bottom: 15px;
        max-width: 240px;
      }
      .faq-answer {
        display: none;
      }
      .faq-item:first-child .faq-answer {
        display: block;
      }
      .faq-question {
        font-size: 20px;
        padding-right: 20px;
        font-family: var(--primaryfont-semibold);
        padding-bottom: 12px;
        margin-bottom: 0;
        cursor: pointer;
        position: relative;
        border: none;
        background: none;
        width: 100%;
        text-align: left;
      }
      .faq-item {
        margin-bottom: 25px;
        border-bottom: 1px solid #dedede;
        padding-bottom: 25px;
      }
      .faq-item button::after {
        content: "";
        display: inline-block;
        padding: 4px;
        position: absolute;
        transition: all 0.3sease;
        border: solid #777;
        clear: both;
        border-width: 0 1px 1px 0;
        right: 10px;
        top: 10px;
        transform: rotate(45deg) translateY(-50%);
      }
      .faq-item.active button::after {
        transform: translateY(-50%) rotate(-135deg);
      }
      .faq_wrap h2 {
        text-align: center;
      }
      .faq_wrap {
        max-width: 650px;
        margin: 0 auto;
      }
      .zwc_faq_section {
        padding: 120px 0;
      }
      .zfs_content_sec {
        padding: 70px 0 0;
      }
      .zwc_footer_cta h2 {
        max-width: 800px;
        margin: 0 auto 20px;
        text-align: center;
      }
      .zwc_footer_cta h3 {
        text-align: center;
        font-size: 32px;
      }
      .zwc_footer_cta .banner_btn_section {
        justify-content: center;
      }
      .zwc_footer_wrap {
        padding-bottom: 100px;
      }
      .zwc-remote-soft-benifit h2 {
        max-width: 680px;
        margin: 0 auto;
      }
      .zwc-remote-soft-benifit ul {
        max-width: 910px;
        margin: 80px auto 0;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 60px;
      }
      .zwc-remote-soft-benifit ul li {
        max-width: 380px;
      }
      .zwc-remote-soft-benifit ul li h3 {
        position: relative;
        padding-top: 40px;
      }
      .zwc-remote-soft-benifit ul li h3::before,
      .hepdesk-icon::before {
        content: "";
        position: absolute;
        background: url(/sites/zweb/images/assist/helpdesk/remort-software-benifit-icon.png);
        background-size: 620px auto;
      }
      .each_category:first-child .hepdesk-icon::before {
        width: 65px;
        height: 75px;
        background-position: -209px -7px;
      }
      .each_category:nth-child(2) .hepdesk-icon::before {
        width: 58px;
        height: 52px;
        background-position: -282px -7px;
      }
      .each_category:nth-child(3) .hepdesk-icon::before {
        width: 63px;
        height: 60px;
        background-position: -348px -7px;
      }
      .each_category:nth-child(4) .hepdesk-icon::before {
        width: 75px;
        height: 65px;
        background-position: -413px -7px;
      }
      .each_category:nth-child(5) .hepdesk-icon::before {
        width: 78px;
        height: 78px;
        background-position: -488px -7px;
      }
      .each_category:nth-child(6) .hepdesk-icon::before {
        width: 55px;
        height: 68px;
        background-position: -565px -7px;
      }
      .zwc-remote-soft-benifit ul li h3::before {
        top: 0;
        width: 30px;
        height: 30px;
      }
      .zwc-remote-soft-benifit ul li:first-child h3::before {
        background-position: 0px -7px;
      }
      .zwc-remote-soft-benifit ul li:nth-child(2) h3::before {
        background-position: -34px -7px;
      }
      .zwc-remote-soft-benifit ul li:nth-child(3) h3::before {
        background-position: -70px -7px;
      }
      .zwc-remote-soft-benifit ul li:nth-child(4) h3::before {
        background-position: -106px -7px;
      }
      .zwc-remote-soft-benifit ul li:nth-child(5) h3::before {
        background-position: -139px -7px;
      }
      .zwc-remote-soft-benifit ul li:nth-child(6) h3::before {
        background-position: -174px -7px;
      }
      .category_plot h3,
      .zwc-remote-soft-benifit ul li h3 {
        font-family: var(--zf-secondary-medium);
      }
      .banner_btn_section .cta-btn::before,
      .zwc_arc_demo::before {
        position: absolute;
        content: "";
        border-bottom: 1px solid #fff;
        width: 13px;
        left: auto;
        top: 51%;
        right: 21px;
        transition: 0.3s all ease;
      }
      .banner_btn_section .cta-btn::after,
      .zwc_arc_demo::after {
        position: absolute;
        content: "";
        border-bottom: 1px solid #fff;
        border-left: 1px solid #fff;
        width: 8px;
        height: 8px;
        left: auto;
        right: 21px;
        top: 43.8%;
        transform: rotate(225deg);
        transition: 0.3s all ease;
      }
      .banner_btn_section .cta-btn:hover::before,
      .zwc_arc_demo:hover::before {
        right: 17px;
      }

      .banner_btn_section .cta-btn:hover::after,
      .zwc_arc_demo:hover::after {
        right: 18px;
      }
      .zmain-container .help_img h2:not(.zwc-tb-append h2) {
        margin-bottom: 25px;
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #777;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: var(--zwc-link-clr);
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-list {
          font-size: 14px;
          margin-right: 25px;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }
      @media only screen and (max-width: 1699px) {
        .help_sector_img {
          left: -39%;
        }
        .help_sector_img img {
          max-width: 120%;
        }
      }

      @media only screen and (max-width: 1599px) {
        .help_sector_img {
          left: -29%;
        }
        .help_sector_img img {
          max-width: 120%;
        }
      }
      @media only screen and (min-width: 1200px) {
        .zmain-container h2:not(.zwc-tb-append h2) {
          font-size: 48px;
          margin-bottom: 0;
          letter-spacing: -0.96px;
        }
        .help_img p {
          letter-spacing: -0.4px;
        }
        .banner_bottom_details p {
          letter-spacing: -0.4px;
          width: 90%;
        }
        .banner-left h1 {
          letter-spacing: -1.28px;
        }
        .category_plot h3,
        .zwc-remote-soft-benifit ul li h3 {
          font-size: 24px;
          margin-bottom: 8px;
          letter-spacing: -0.48px;
        }
        .seamless_sec h3 {
          letter-spacing: -0.48px;
        }
        .category_plot p,
        .seamless_sec p,
        .zwc-remote-soft-benifit ul li p {
          font-size: 16px;
          margin-bottom: 0;
          letter-spacing: -0.4px;
        }
        .banner_btn_section .cta-btn,
        .banner_btn_section a.zwc_arc_demo {
          padding: 13px 50px 13px 30px;
        }
      }
      @media only screen and (max-width: 1199px) {
        .banner-left h1 {
          font-size: 50px;
        }
        .banner_btn_section a {
          padding-right: 40px;
        }
        .seamless_sec {
          padding: 25px;
        }
        .hepdesk_category {
          gap: 55px;
        }
        .each_category {
          flex-flow: column;
        }
        .help_sector_img {
          left: -24%;
        }
        .zwc-remote-soft-benifit h2 {
          width: 50%;
        }
        .zwc_remote_support_software,
        .zwc-remote-soft-benifit {
          padding-top: 100px;
        }
        .banner-wrap {
          gap: 35px;
        }
        .help_img h2,
        .helpdesk_wrap h2,
        .zwc_intcust_wrap h2,
        .faq_wrap h2,
        .zwc_footer_cta h2 {
          font-size: 40px;
        }
        .hepdesk_category {
          padding: 70px 0 0;
        }
        .zwc_seamless_cards {
          padding: 60px 0 0;
        }
        .zwc_integration_customize {
          padding: 90px 0;
        }
      }

      @media only screen and (max-width: 991px) {
        .banner-wrap {
          flex-direction: column;
        }
        .zwc-remote-soft-benifit ul li {
          max-width: 330px;
        }
        .banner-left,
        .banner-right {
          width: 100%;
          text-align: center;
        }
        .banner-left h1 {
          font-size: 42px;
          margin-bottom: 26px;
        }
        .banner-left p {
          max-width: 560px;
          margin: 0 auto;
        }
        .banner_btn_section {
          justify-content: center;
        }
        .banner-right {
          padding: 60px 0 0;
        }
        .banner-right img {
          max-width: 430px;
          width: 100%;
        }
        .it_help {
          flex-direction: column;
        }
        .help_sector_img {
          left: 0;
          text-align: center;
        }
        .help_sector,
        .help_img {
          width: 100%;
        }
        .help_img {
          text-align: center;
          padding: 80px 0;
          max-width: 640px;
        }
        .help_sector_img img {
          max-width: 580px;
          width: 100%;
        }
        .zwc-remote-soft-benifit ul {
          justify-content: center;
        }
        .zwc-remote-soft-benifit h2 {
          text-align: center;
        }
        .category_plot span {
          width: 100px;
          height: 100px;
        }
        .category_plot img {
          transform: scale(0.8);
        }
        .seamless_sec {
          width: calc(50% - 10px);
        }
        .zwc_choose_assist_helpdesk {
          padding: 100px 0;
        }
        .help_img h2,
        .helpdesk_wrap h2,
        .zwc_intcust_wrap h2,
        .faq_wrap h2,
        .zwc_footer_cta h2 {
          font-size: 36px;
          font-family: var(--primaryfont-semibold);
        }
        .seamless_sec {
          padding: 40px;
        }
        .zwc_faq_section {
          padding: 80px 0;
        }
        .zwc_footer_cta h3 {
          font-size: 26px;
        }
        .banner_btn_section {
          margin-top: 30px;
        }
        .helpdesk_wrap h2 {
          text-align: center;
          margin: 0 auto;
          max-width: 500px;
        }
        .zwc_footer_cta h2 {
          max-width: 680px;
        }
      }

      @media only screen and (max-width: 767px) {
        .zwc-tb-append {
          padding-top: 60px;
        }
        .zwc_banner_section {
          padding: 70px 0 60px;
        }
        .zwc_remote_support_software {
          padding-top: 65px;
        }
        .seamless_sec {
          width: 100%;
        }
        .seamless_sec h3 {
          max-width: 100%;
        }
        .seamless_sec {
          text-align: center;
        }
        .zfs_content_sec {
          padding: 50px 0 0;
        }
        .help_img h2,
        .helpdesk_wrap h2,
        .zwc_intcust_wrap h2,
        .faq_wrap h2,
        .zwc_footer_cta h2 {
          font-size: 30px;
        }
        .zwc_footer_cta h3 {
          font-size: 22px;
        }
        .banner-left h1 {
          font-size: 33px;
        }
        .help_img {
          padding: 60px 0;
        }
        .each_category:first-child .category_plot img {
          transform: scale(0.7);
        }
        .hepdesk_category {
          gap: 40px;
        }
        .zwc_choose_assist_helpdesk {
          padding: 70px 0;
        }
        .banner-right {
          padding: 20px 0 0;
        }
        .hepdesk_category {
          padding: 40px 0 0;
        }
        .zwc_integration_customize {
          padding: 70px 0;
        }
        .zwc_faq_section {
          padding: 80px 0 60px;
        }
        .category_plot span {
          width: 80px;
          height: 80px;
          margin: 0 auto 20px;
        }
        .category_plot span {
          position: relative;
        }
        .zwc-remote-soft-benifit h2 {
          width: 70%;
        }
        .zwc-remote-soft-benifit {
          padding: 60px 0;
        }
        .each_category {
          max-width: 450px;
          width: 100%;
          margin: 0 auto;
          gap: 20px;
          text-align: center;
        }

        .zwc_intcust_wrap h2 {
          text-align: center;
        }
        .zwc-remote-soft-benifit ul {
          margin-top: 40px;
        }
        .category_plot,
        .hepdesk-icon {
          margin: 0 auto;
        }
      }

      @media only screen and (max-width: 480px) {
        .banner_btn_section {
          flex-direction: column;
          align-items: center;
          justify-content: center;
        }
        .seamless_sec {
          padding: 40px 30px;
        }
        .zwc-remote-soft-benifit h2 {
          width: 100%;
        }
      }